Subject: RE: bluescreen during XF86/cygwin build
From: Kevin Schnitzius <[email-masked]>
To: "'Dave Cook'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Sun, 27 May 2001 11:54:39 -0400

You've run dumpexam on the dump file, right?

Actually, the latest windbg from Microsoft is *not* actually a piece of
crap.  If you get this debugger and the symbols for w2ksp2, it should be
fairly trivial to determine the cause of your problems.

Kevin

 -----Original Message-----
From: 	Dave Cook [mailto:[email-masked]] 
Sent:	Sunday, May 27, 2001 00:04
To:	[email-masked]; [email-masked]
Subject:	Fw: bluescreen during XF86/cygwin build

I suspect this may be a cygwin DLL problem but it has only ever manifested
for me while
building XFree86/Cygwin, so I'm posting to both lists.

A command of the following form at bash prompt on a freshly pulled XFree86
CVS tree caused
identical "driver has corrupted the executive memory pool"  bluescreens 3
times in a row:

make World | tee world.log

I think a couple of the attempts used 2>&1 stderr redirection.  System is
Win2000 SP2,
Cygwin 1.3.1, not using ntsec.  Plenty of disk and ram available.  The crash
happens
during the massive rm's done in the cleaning stage at the start of the
build.  If I change
the command to

make World > world.log

everything is fine.

Regards,

Dave Cook

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple